<component name="libraryTable">
  <library name="Gradle: androidx.test:monitor:1.1.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f608059d20260c976b9aa2d5de328b94/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f608059d20260c976b9aa2d5de328b94/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f608059d20260c976b9aa2d5de328b94/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>